package com.goafanti.admin.bo;

import com.goafanti.common.model.AdminPublicReviewer;

public class AdminPublicReviewerBo extends AdminPublicReviewer {

    private String reviewerName;

    public String getReviewerName() {
        return reviewerName;
    }

    public void setReviewerName(String reviewerName) {
        this.reviewerName = reviewerName;
    }
}
